Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

1.0.1 not listed as available update

2009-01-29
2013-04-24
  • Hi *,

    when using "check for updates" in Extension manager, OOo reports "no available updates" when OpenCards 1.0 is installed

    (when installing 1.0.1 manually, OOo detects that the already installed version 1.0 is older and prompts whether it shall replace that version - so no big deal...)

    just to let you know...

     
    • Holger Brandl
      Holger Brandl
      2009-01-29

      uups. fixed.

      Thanks,
      Holger